Subject: (whorl) Green's Cover

From: Michael Straight <straight at email.unc.edu>
Date: Wed, 31 Jan 2001 13:57:51 +0000

Not only is the cover illustration for IGJ aesthetically displeasing, it
has several details wrong.  Horn never has a staff on Green.  And he
didn't have long white hair when he met the Neighbor on Green (he was
still in his original body then).

-Rostrum

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com